@font-face {
  font-family: 'Klavika';
  src: url('/font/KlavikaWebBasicRegular.eot?') format('eot'), url('/font/KlavikaWebBasicRegular.woff') format('woff');
}
/*@font-face {
  	font-family: 'KlavikaBold';
 	src: url('/font/KlavikaWebBasicBold.eot?') format('eot'), url('/font/KlavikaWebBasicBold.woff') format('woff');
}*/

body {
	margin: 0 0 20px 0;
	padding: 30px 0;
	font-family: 'Open Sans', sans-serif;
	color: #666;
	border-top: 5px solid #B5D66B;
	font-size: 14px;
}


#wrapper {
	width: 905px;
	margin: 0 auto;
}

#homeBrand {
	text-align: center;
}

h2 {
	font-weight: normal;
	font-size: 20px;
	margin: 0;
	padding: 0;
	font-family: 'Pacifico', cursive;
}


strong {
	font-family: KlavikaBold, Arial;
}

#homeBrand {
	float: left;
	width: 200px;
}

#slider {
	clear: both;
}

.navigation {
 float: right;
 width: 700px;
  text-align: right;
  display: inline;
  margin: 75px 0 0 0;
  padding: 15px 0 17px 0;
  list-style: none;
  font-family: Klavika, arial, sans-serif;

  
}
.navigation li {
  color: #B5D66B; 
	text-decoration:none; 
	background: #fff;
	font-family: Klavika, arial, sans-serif;
  display: inline-block;
  position: relative;
  padding: 0 15px;
  cursor: pointer;
  border-right: 1px solid #B5D66B;
}

.navigation li.lastLink {
	  border-right: none;
	  padding-right: 0;

}


.navigation a {
  color: #B5D66B;
  text-decoration:none;
  font-family: Klavika, arial, sans-serif;
  font-size: 18px;
}
.navigation li:hover {
color:#F7AABC;
background: #fff;
}
.navigation li ul {
  padding: 5px;
  position: absolute;
  top: 20px;
  left: 0;
  width: 200px;
  display: none;
  visibility: hidden;

}
.navigation li ul li { 

  display: block; 
  text-align: left;
background: #cecece;
    border-right: 0;
    border-radius: 5px;
	opacity: 0.9;
	margin-bottom: 5px;
	padding: 5px;
}

.navigation li ul li a{ 
  color: #666;
  background: none;
  padding: 5px 0;
}

.navigation li ul li a:hover{ 
  color: #131313;
    background: none;
}


.navigation li:hover ul {
  display: block;
  visibility: visible;
  z-index: 1000;
}

.navigation li.lastLink {
	 margin-right: 0;
}

#slider {
	margin: 10px 0 0 0;
	padding: 0;
}

#homeFooter {
	padding: 0;
	color: #999;
	font-size: 14px;
	text-align: center;
	clear: both;
	margin-top: 100px;
}



.homeContent {
	text-align: justify;
}

.effects {
	
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 200px;
  overflow: hidden;
  
}
.effects .img:nth-child(n) {
  margin-left: 35px;
}
.effects .img:first-child {
  margin-left: 0;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  font-size: 16px;
  font-weight: normal;
  color: #000;
  line-height:1em;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 180px;
  height: 70px;
  text-align: center;
  color: #fff;
  line-height: 1em;
  font-weight: normal;
  font-size: 16px;
  text-decoration: none;
  padding-top: 60px;
}


hr {
	clear: both;
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #999, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #999, #ccc); 
	margin: 20px 0;
}

/* ============================================================
  EFFECT 2 - SLIDE IN TOP
============================================================ */
#effect-2 .overlay {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-2 .overlay a.expand {
  left: 0;
  right: 0;
  top: 10%;
  margin: -30px auto 0 auto;
}
#effect-2 .img.hover .overlay {
  height: 100%;
}

